# Guidelines for organizing meetings

## Announcement
- 

## RSVP
- Call
- Email
- Event platforms - FB, Meetup, Instagram etc
## BYOD
- Availability of computers
- Availability of Internet
- Availability of sofware
## Access to location
